@import url(https://fonts.googleapis.com/css?family=Open+Sans:400, 500, 600, 800);

body { 
	padding:0px; margin:0; 
	background-color:#ffffff;
	max-width:100%;
	height:525px;
	width: 100%;
}

a {
	color:#464646; 
	text-decoration:none;
}

.maintext:hover{
	color: #92ba40;	
}
.hero img {
	float: none;
	border: none;
	width: 100%;
	height: auto;
	max-width: 145px;
	max-height:116px;
margin-bottom: 5px;
margin-top: 0px;

}

.wrapper {
	max-width:100%;
	background-color:#ffffff;
	width:100%;
	height:525px;
	font-family:Arial, Helvetica, Verdana;

}

.hero {
	float:left;
	width:25%;
	border:0;
	padding:0 0px;
	margin-top:10px;
	margin-left:0px;
	margin-right:0px;
	position: relative;
	box-sizing: border-box;
	height:230px;

}
.hero:nth-child(5) {
		float:left;
		border:0;
		padding: 0px 0px 0 0px ;
		box-sizing: border-box;
}

.hero:nth-child(6) {
    float: left;
    border: 0;
    padding: 0 0px 0 0px;
    box-sizing: border-box;
}

.hero:nth-child(7) {
    float: left;
    border: 0;
    padding: 0 0px 0 0px;
    box-sizing: border-box;
}

.hero:nth-child(8) {
    float: left;
    border: 0;
    padding: 0 0px 0 0px;
    box-sizing: border-box;
}

.hero:nth-child(9) {
    float: left;
    border: 0;
    padding: 0 0px 0 0px;
    box-sizing: border-box;
}

.hero:nth-child(10) {
    float: left;
    border: 0;
    padding: 0 0px 0 0px;
    box-sizing: border-box;
}

.hero:nth-child(11) {
    float: left;
    border: 0;
    padding: 0 0px 0 0px;
    box-sizing: border-box;
}

.hero:nth-child(12) {
    float: left;
    border: 0;
    padding: 0 0px 0 0px;
    box-sizing: border-box;
}

.subhero {
	height:auto;
	max-height:550px;
	width:100%;
	padding-top:0px;
	margin-top: 0px;
	text-align:center;
	}

.text {	
	font-family: 'Open Sans', sans-serif;
	padding-top:3px;
	margin: 0 auto;
	width:90%;
	height:63px;
	text-align: left;
	}

.heading_top {display:none}
.heading {
	font-size:13px;
	font-weight:bold;
	color:#000000;
	font-family: Arial, Helvetica, Verdana;
	display:none;

}


.maintext {
	text-decoration:no-underline;
	font-size: 13px;
	font-weight: normal;	
	margin: 0px;
	padding: 3px 0;	
	color: #097ec4;	
	margin-left: 0px;
	line-height:17px;
	-webkit-transition: color 0.1s ease-out;
	-moz-transition: color 0.1s ease-out;
	-o-transition: color 0.1s ease-out;
	transition: color 0.1s ease-out;
}

.dianomi_provider_short {
	font-style:normal;
	font-size: 12px;
	line-height: 17px;
	margin-top: 5px;
	font-family: 'Open Sans', sans-serif;
	color: #818a91;
	font-weight:normal;
	display:block !important;
	letter-spacing: 0px;
}
.dianomi_provider_short::after {
	content: "";
	}

.dianomi_provider_short::before {
	content: "";
	}

.action {
	display:none;
	}

.dianomihref::before {display:none;
	content: url(/img/shadows/60.png);
	position: absolute;
	top: 81px;
	left:10px;
	}

.line2 {
    color: #92BA40;
	font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    margin: 5px auto;
    display: block;
    text-align: center;
    text-transform: uppercase;
    background: -webkit-linear-gradient(left,#92BA40 10%,#097EC4 100%);
    background-size: contain;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}


.sub-line2 {
overflow: hidden;
top:10px;
right: 0px;
position:absolute;
font-size:10px;
height:1.3em;
color:#ccc;
width:55px;
height: auto;
padding-bottom:0px;
z-index:1; }

.sub-line2 a{
color: #666;
}

.sub-line2 img{
border: none; 
outline: none; 
width:55px;
height: auto;
}
